/*
Theme Name: guildo
Template: dt-the7
*/

/* @import must be at top of file, otherwise CSS will not work */
/*@import url("//hello.myfonts.net/count/3258eb");*/

/*@font-face {
	font-family: 'BernardMT-Condensed';
	src: url('webfonts/3258EB_0_0.eot');
	src: url('webfonts/3258EB_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3258EB_0_0.woff2') format('woff2'),url('webfonts/3258EB_0_0.woff') format('woff'),url('webfonts/3258EB_0_0.ttf') format('truetype');
	}

h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {
	font: normal bold 70px / 84px "BernardMT-Condensed", "PT Sans", Helvetica, Arial, Verdana, sans-serif;
}*/

/*h4, .h4-size, .entry-title.h4-size, h3.entry-title, .dt-accordion-h4-size .wpb_accordion_header > a, .vc_separator h4 {
	font: normal 22px / 26px "BernardMT-Condensed", "Kalam", Helvetica, Arial, Verdana, sans-serif;
}*/

.stripe-style-2 h1 .dt-fancy-title, .stripe-style-2 .h1-size .dt-fancy-title, 
.stripe-style-2 h3 .dt-fancy-title, .stripe-style-2 .h3-size .dt-fancy-title,
h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a,
.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title {
	/*text-shadow:#444 1px 3px 8px;*/
}
.stripe-style-2 h3 a {
	color:#444;
}
.stripe-style-3 .h1-size .dt-fancy-title {
	text-shadow:none;
}
/*.shadow-element-decoration .stripe:not(.outline-element-decoration) .post.bg-on,
.stripe-style-4, .stripe-style-5 {
	-webkit-box-shadow: 0 6px 18px rgba(0,0,0,0.1);
    box-shadow: 0 6px 18px rgba(0,0,0,0.1);
}*/
.stripe-style-5 {
    background-color: #eee;
}



.wf-container-title .h2-size {
	/*text-shadow:1px 1px 10px rgba(0,0,0,0.4);
	text-transform:uppercase;*/
}


/*Header*/

.masthead.line-decoration:not(.side-header):not(.mixed-header) {
    /*border-top: 4px solid #5d3715;*/
	border-bottom: 4px solid #5d3715;
}


/*Navig*/
.main-nav .menu-item .text-wrap>i, .main-nav .menu-item a .fa, .main-nav .menu-item a>i, .mini-nav .menu-item .text-wrap>i, .mini-nav .menu-item a .fa, .mini-nav .menu-item a>i {
    padding-bottom: 4px;
}
.nav-links .h4-size {
	font-size:1em;
}

/*Blog*/
.stripe-style-1.shadow-element-decoration .post.bg-on, .shadow-element-decoration .stripe-style-1.shadow-element-decoration .post.bg-on, .stripe-style-2.shadow-element-decoration .post.bg-on, .shadow-element-decoration .stripe-style-2.shadow-element-decoration .post.bg-on, .stripe-style-3.shadow-element-decoration .post.bg-on, .shadow-element-decoration .stripe-style-3.shadow-element-decoration .post.bg-on, .stripe-style-1.shadow-element-decoration .post.bg-on.fullwidth-img.format-quote, .shadow-element-decoration .stripe-style-1.shadow-element-decoration .post.bg-on.fullwidth-img.format-quote, .stripe-style-2.shadow-element-decoration .post.bg-on.fullwidth-img.format-quote, .shadow-element-decoration .stripe-style-2.shadow-element-decoration .post.bg-on.fullwidth-img.format-quote, .stripe-style-3.shadow-element-decoration .post.bg-on.fullwidth-img.format-quote, .shadow-element-decoration .stripe-style-3.shadow-element-decoration .post.bg-on.fullwidth-img.format-quote, .stripe-style-1.shadow-element-decoration .post.bg-on.fullwidth-img.format-link, .shadow-element-decoration .stripe-style-1.shadow-element-decoration .post.bg-on.fullwidth-img.format-link, .stripe-style-2.shadow-element-decoration .post.bg-on.fullwidth-img.format-link, .shadow-element-decoration .stripe-style-2.shadow-element-decoration .post.bg-on.fullwidth-img.format-link, .stripe-style-3.shadow-element-decoration .post.bg-on.fullwidth-img.format-link, .shadow-element-decoration .stripe-style-3.shadow-element-decoration .post.bg-on.fullwidth-img.format-link {
   /* -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
    box-shadow: 0 0 12px rgba(0,0,0,0.4);	*/
}

/*Search*/
.evo_cal_above span.evo-search {
	min-height:inherit;
}
.evo_search_results_count span {
	color:#444;
}
/*:focus {
	outline:none;
	border: 1px solid #e0e1e1;
	border-color: #ededed;
   }
   */

/*.box-white-rounded {
	background-color:#fff;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#gwolle_gb_write_button {
    margin: 20px 0 30px!important;
}
#gwolle_gb .gb-entry {
	border-top: 0px dotted #999!important;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin:0 0 10px 0!important;
}*/

/*#main-slideshow {
	overflow:visible;
}*/

/*Title*/
/*.page-title h1 {
	text-shadow:#fff 1px 2px 1px;
}
.white-shadow {
	text-shadow:#fff 0px 0px 5px;
}*/
/*Blog*/
/*h3.entry-title, h3.entry-title a {
	color:#4ec8ce;
}
h3.entry-title a:hover {
	color:#33b2b8!important;
}*/
.entry-meta {
	margin-top:1em;
}
.termine-container {
	margin-bottom:1em;
}
.termine-entry strong {
	color:#3a3a3a;
}

/*Stripes*/
.outline-stripe-decoration.stripe-style-2 {
/*    -webkit-box-shadow: inset 0px 0px 0px 4px #5a3716;
    box-shadow: inset 0px 0px 0px 4px #5a3716;*/
}
/*.stripe-style-2 h1, .stripe-style-2 h2, .stripe-style-2 h3 {
	text-shadow:1px 1px 1px #666;
}*/

/*.stripe-style-2 h1, .stripe-style-2 h2, .stripe-style-2 h3 {
	text-shadow:2px 2px 0px #fff;
}*/

.stripe-style-1 h1, .stripe-style-2 h1, .stripe-style-3 h1 {
	margin-bottom:0;
}

/*Events*/

.ajde_evcal_calendar .calendar_header {
	margin-bottom:20px;
}
.ajde_evcal_calendar .calendar_header p {
	font-family:"Montserrat", Helvetica, Arial, Verdana, sans-serif!important;
}
.evo_cal_above {
    padding-bottom: 15px;
}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2,
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle,
.evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3,
.evo_metarow_ICS .evcal_evdata_cell p a, .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a {
	text-transform:none;
}
.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info {
	font-size:15px;
}
.evcal_desc .evcal_desc3 em {
	font-size:12px;
}
.evcal_desc .evcal_desc3 em i {
    color: #6b6b6b;
}


/*Downloads*/
.single .post-thumbnail img {
	height:100%;
}
.w3eden .single-col-flat img {
	display:none!important;
}
.w3eden .list-group-item a {
	color:#444;
	text-decoration:none;
}
.w3eden .list-group-item a:hover {
	color:#000;
	text-decoration:underline;
}
.w3eden .list-group-item.pos-center {
	text-align:center;
}



.switched-off {
	display:none;
}